# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-builder
pkgbase = gnome-builder
xdata = pkgtype=pkg
pkgver = 50.0-1
pkgdesc = An IDE for writing GNOME-based software
url = https://apps.gnome.org/Builder/
builddate = 1775510239
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 30057548
arch = x86_64
license = GPL-3.0-or-later
replaces = gnome-builder-clang<=46.1-4
replaces = gnome-builder-flatpak<=46.1-4
group = gnome-extra
conflict = gnome-builder-clang
conflict = gnome-builder-flatpak
depend = autoconf-archive
depend = cairo
depend = clang
depend = cmark
depend = ctags
depend = dconf
depend = desktop-file-utils
depend = editorconfig-core-c
depend = flatpak
depend = gdk-pixbuf2
depend = gjs
depend = glib2
depend = glibc
depend = gobject-introspection-runtime
depend = gom
depend = gtk4
depend = gtksourceview5
depend = hicolor-icon-theme
depend = json-glib
depend = jsonrpc-glib
depend = libadwaita
depend = libdex
depend = libgcc
depend = libgirepository
depend = libgit2-glib
depend = libpanel
depend = libpeas-2
depend = libportal
depend = libportal-gtk4
depend = libsoup3
depend = libspelling
depend = libxml2
depend = libyaml
depend = meson
depend = pango
depend = python
depend = python-lxml
depend = python-sphinx
depend = sysprof
depend = template-glib
depend = vala
depend = vte4
depend = webkitgtk-6.0
depend = libgit2.so=1.9-64
optdepend = bash-language-server: Shell code assistance
optdepend = python-lsp-server: Python code assistance
makedepend = appstream
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = llvm
makedepend = mm-common
makedepend = python-lsp-server
makedepend = python-sphinx_rtd_theme
makedepend = yelp-tools
checkdepend = weston
checkdepend = xdg-desktop-portal-gnome
